=== debian/changelog ===
dogtail (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Oct 2005 23:25:03 -0400

dogtail (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Oct 2005 17:23:03 -0400

dogtail (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Zack Cerza <zcerza@coe.neu.edu>  Thu,  6 Oct 2005 16:54:16 -0400

dogtail (0.0.1.90-1) unstable; urgency=low

  * Initial Release

 -- Zack Cerza <zcerza@coe.neu.edu>  Sun, 10 Jul 2006 22:40:36 -0400
