=== debian/control ===
Source: dogtail
Section: misc
Priority: optional
Maintainer: Zack Cerza <zcerza@coe.neu.edu>
Build-Depends: debhelper (>=4.2.0, cdbs
Standards-Version: 3.6.1.1

Package: python-dogtail
Architecture: all
Depends: python-at-spi
Recommends: imagemagick, python-celementtree | python-elementtree, python-apt
Description: Automated desktop testing framework
 Insert better long description here
