=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_COMPRESS_EXCLUDE := .txt

binary-post-install/python-dogtail::
	mv debian/python-dogtail/usr/share/doc/dogtail/* \
		debian/python-dogtail/usr/share/doc/python-dogtail/
	rm -rf debian/python-dogtail/usr/share/doc/dogtail/
